# Uses of Enum
jnr.constants.platform.linux.s390x.INAddr

Packages that use INAddr
Package
Description
jnr.constants.platform.linux.s390x

## Uses of INAddr in jnr.constants.platform.linux.s390x

Methods in jnr.constants.platform.linux.s390x that return INAddr
Modifier and Type
Method
Description
`static INAddr`
INAddr.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static INAddr[]`
INAddr.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.